/*
Theme Name: SHA
Theme URI:
Description: Child theme of Genesis, by Remeike Forbes.
Author: Remeike Forbes
Author URI: positionstudios.com
Version: 0.1
Tags: sha

Template: genesis
Template Version: 1.8

This theme is property of Remeike and is not available for public use.
 
*/



/*** GLOBAL : GENERAL STYLE DEFAULTS ***/
html
{
	margin: 0;
	padding: 0;
}
body
{
	background: #fff;
	margin: 0;
}
body, input, textarea
{
	color: #222;    
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.5;
}


h1, h2, h3, h4, h5, h6
{ 
	font-family: Geogrotesque-SemiBold;
	font-weight: normal;
	clear: both;
}
hr
{
	background-color: #999;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
pre
{
	font: 11px Monaco, monospace;
	line-height: 1.5;
	margin-bottom: 1.5em;
}
code
{
	font: 11px Monaco, monospace;
}
p
{
	margin: 4px 0 12px 0;
}
a
{
	color: #000000;
}

p a {
	color: rgb(255,0,0);
	text-decoration: none;
}

p a:visited {
	color: #000000;
}

p a:hover {
	border-bottom: none;
	color: rgb(255,0,0);
	text-decoration: underline;
}

blockquote {
	background-color: #D0EEFB;
	padding: 15px;
}


a:visited
{
	color: #000000;
}

a:hover
{
	color: rgb(255,0,0);
}



/*** PAGE LAYOUT ***/

/* Styles that affect the entire layout of the page */
div#container
{
	margin: 4px 4px 4px 4px;
}
div#content
{
	margin-top: 20px;
}


/*** HEADER : MENU ***/

/* To see a menu in your header, you'll need to first add one in WordPress Admin */
#header {
	position: absolute;
	width: 100%;
	top: 0;
	height: 200px;
	background-image: url(img/banner.jpg);	
}

#masthead {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background-image: url(img/logo.png);	
	background-repeat: no-repeat;
}



#header a {
	text-decoration: none;
}

#access{
	width: 978px;
	height: 50px;
	margin-top: 40px;
	padding-top: 2px;
	background: url(img/background_menu.png);
	background-repeat: no-repeat;
	text-align: center;
}

#access .menu-header{
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}

#header .current-menu-item a {
	color: rgb(255,0,0);

}	



#masthead h1 {
	margin-left: 160px;
	font-size: 28px;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: 300;
	letter-spacing: .3em;
	color: #FFFFFF;
	font-family: Geogrotesque-Regular;

}

#masthead h2 {
	margin-left: 140px;
	margin-top: 16px;
	padding-top: 0;
	font-family: Geogrotesque-RegularIt;
	font-size: 20px;
	font-weight: 300;
	color: #FFFFFF;
	letter-spacing: 1px;
}

ul.menu
{
    list-style: none;
    margin: 0;
    padding-left: 15px;
}

.menu ul ul
{
    display: none;
}
.menu li
{
    float: left;
	padding: 5px 0 0 4px;
}

.menu-divide {
	font-size: 21px;
	padding: 3px;
	font-weight: 500;
	color: rgb(255,0,0);
}
.dropdown {
	width: 20px;
	height: 20px;
	background: url(img/drop.png);
	display: inline-block;
	cursor: pointer;
}

.dropdown:hover {
	background: url(img/drop_hov.png);
}

.sub-menu {
	display: none;
	padding: 10px;
	text-align: left;
	box-shadow: 0 1px 5px 1px #000000;

}

.menu .show-menu {
	display: block;
	float: none;
	position: absolute;
	margin: 10px 0 0 20px;
	background-color: #FFFFFF;
	z-index: 10;
}


.menu .show-menu li{
	display: block;
	float: none;
}

.menu .sub-menu ul {
	border-top: 2px solid #000000;
	padding: 0 0 10px 40px;
	position: relative;
	margin: 0 10px 0 0;
	box-shadow: none;

}

.menu-item
{
	
}

.menu-item a
{
	font-family: Geogrotesque-Regular;
	font-size: 19px;
	text-decoration: none;
	color: #000000;
}

.menu-item a:hover
{
	color: rgb(255,0,0);
}

#menu-about-menu, #menu-events-menu {
	font-family: Geogrotesque-Regular;
	font-size: 21px;
	font-weight: 500;
	width: 210px;
	background: none;
	margin-top: 10px;
	text-align: center;
}

#menu-about-menu li, #menu-events-menu li {
	padding-bottom: 15px;
	border-bottom: 1px dotted #000000;
	width: 210px;
	display: inline-block;
	position: relative;

}


#menu-about-menu li a:hover, #menu-events-menu li a:hover {
	color: rgb(255,0,0);
}




/*** Homepage ***/

body.homepage {
	background: url(img/homepage.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#header-home {
	position: absolute;
	width: 100%;
	top: 0;
	height: 175px;
}

#masthead-home {
	width: 960px;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background-image: url(img/logo.png);	
	background-repeat: no-repeat;
}

#home-left {
	display:inline-block;
	width: 600px;
	vertical-align: top;
}

#home-left .search {
	margin-top: 30px;
}

#masthead-home h1 {
	margin-left: 160px;
	font-size: 28px;
	margin-bottom: 0;
	padding-bottom: 0;
	font-family: Geogrotesque-Regular;
	letter-spacing: .3em;
	color: #FFFFFF;
}

#content-home h2 {
	margin-left: 30px;
	padding-top: 0;
	font-size: 20px;
	font-family: Geogrotesque-RegularIt;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 2em;
	
}


.home-recent-posts {
	float: right;
	width: 250px;
	border-left: 2px solid #FFFFFF;
	padding-left: 15px;
}

.home-recent-posts h3 {
	font-size: 36px;
	color: #FFFFFF;
	line-height: 1.2em;
	font-family: Geogrotesque-Regular;
	margin: 0;
}


.home-recent-posts ul {
	list-style: none;
	padding-left: 0;
}

.home-recent-posts li a {
	text-decoration: none;
	color: #000000;
	padding: 3px;
	background-color: #9DDFF5;
}


#masthead-home #access {
	position: fixed;
	bottom: 15px;
	margin-bottom: 0;
	padding-top: 1px;
}

#social-media-home {
	margin-top: 120px;
	margin-left: 30px;
	width: 300px;
}

#social-media-home a {
	height: 38px;
	display: block;
	font-family: Geogrotesque-RegularIt;
	color: #FFFFFF;
	font-size: 24px;
	padding-left: 50px;
	padding-top: 3px;
	text-decoration: none;
}

#social-media-home a:hover {
	color: #D0EEFB;
}

a#twitter-home {
	background: url(img/twitter_home.png);
	background-repeat: no-repeat;
}

a#facebook-home {
	background: url(img/facebook_home.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}

#honcode {
	margin-top: 40px;
	width: 600px;
}


#home-bottom {
	height: 20px;
	background-color: #FFFFFF;
	width: 100%;
	position: fixed;
	bottom: 0;
}

/*** Pages 404 ***/
#post-0 {
	margin: 80px 0 0 60px;
	padding-top: 50px;
	width: 400px;

}



/*** Pages ***/

#main {
	width: 960px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
}

.homepage #main {
	width: 960px;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
}

/*** Search Form ***/

.search h3{
	font-family: Geogrotesque-Regular;
	font-size: 21px;
	font-weight: 500;
	padding: 1px 0 1px 5px;
	background-color: #000000;
	color: #FFFFFF;
	margin: 10px 0 0 0;
}

.search-panel {
	display: inline-block;
	width: 210px;
	height: 100%;
	padding-right: 40px;
	padding-left: 30px;
	text-align: center;
	border-right: 2px solid #000000;
	vertical-align: top;
}

.search-icon {
	width: 140px;
	height: 140px;
	background: url(img/search_icon.png);
	margin-left: auto;
	margin-right: auto;
}

.search {
	display: inline-block;
	padding-bottom: 20px;
}

#searchform {
	position: relative;
	margin-top: 4px;
}

#searchform ::-webkit-input-placeholder {
   color: #000000;
}

#searchform :-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}

#searchform ::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}

#searchform :-ms-input-placeholder {  
   color: #000000;  
}

.searchtext 
{
	height: 20px;
	border: 1px solid #000000;
	width: 180px;
	font-size: 14px;
	padding-left: 3px;
	color: rgb(255,0,0);
	padding-right: 20px;
}

.searchtext:focus + button {
	background-image: url(img/search_active.png);
}

.submit {
	height: 17px;
	width: 20px;
	border: 0;
	position: absolute;
	top: 3px;
	right: 5px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(img/search.png);
}



/*** A Template ***/
#a-template-panel {
	display: inline-block;
	width: 210px;
	padding-right: 40px;
	padding-left: 30px;
	text-align: center;
	border-right: 2px solid #000000;
	vertical-align: top;
}


#a-template-panel h2 {
	font-size: 24px;
	line-height: 1.1em;
	color: rgb(255,0,0);
	font-family: Geogrotesque-Medium;
}

.a-template-submenu {
	border-top: 2px solid #000000;
}


#a-template-panel ul {
	list-style: none;
	padding-left: 0;
}

#a-template-panel ul li {
	font-size: 21px;
	line-height: 1.2em;
	padding: 15px 0 0 0 ;
	width: 210px;
	border-top: 1px solid #000000;
	margin-bottom: 10px; 

}

#a-template-panel ul li ul {
	border-top: 1px dotted #000000;
	margin-top: 6px;
	padding-top: 3px;
}

#a-template-panel ul li ul li {
	font-size: 21px;
	line-height: 1.1em;
	border: none;
	padding: 15px 0 0 0 ;
	margin: 0;
	width: 210px;
}



#a-template-panel ul li a {
	font-family: Geogrotesque-Medium;
	text-decoration: none;
	color: #000000;
	font-size: 21px;
	width: 210px;
}

#a-template-panel ul li ul li a {
	font-family: Geogrotesque-Regular;
	text-decoration: none;
	color: #000000;
	font-size: 18px;

}


#a-template-panel ul li a:visited {
	color: #000000;
}

#a-template-panel ul li.current-menu-item a{
	color: rgb(255,0,0);
}

#a-template-panel ul li a:hover {
	color: rgb(255,0,0);
}

.a-template-content {
	display: inline-block;
	width: 600px;
	margin-left: 30px;
	vertical-align: top;
}

.a-template-content h2{
	font-family: Geogrotesque-Semibold;
	font-size: 24px;
	padding: 0;
	margin: 25px 0 10px;
	line-height: 1.2em;

}

h1.page-title
{
	padding-left: 20px;
	margin-left: 0;
	margin-bottom: 20px;
	border-bottom: 2px solid #000000;
	padding-bottom: 10px;
	line-height: 1.2em;
}

.a-template-text {
	padding-left: 20px;
}


/*** B Template ***/

.b-template-content {
	display: inline-block;
	width: 300px;
	margin-left: 40px;
	vertical-align: top;
}

.b-template-content h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 500;
}

.b-template-content ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 40px;
}

.b-template-content ul li {
	margin-bottom: 15px;
	line-height: 1.3em;
}

.b-template-content ul li a {
	text-decoration: none;
	color: #000000;
}

.b-template-content ul li a:visited {
	color: #000000;
}

.b-template-content ul li a:hover {
	color: rgb(255,0,0);
}


/*** Policies and Positions ***/

.policy-icon {
	width:140px;
	height: 140px;
	background-image: url(img/policies_icon.png);
	margin-left: auto;
	margin-right: auto;
}

.research-icon {
	width:140px;
	height: 140px;
	background-image: url(img/research_icon.png);
	margin-left: auto;
	margin-right: auto;
}


#policy {
	display: inline-block;
}

.policy-panel {
	display: inline-block;
	width: 210px;
	padding-right: 40px;
	padding-left: 30px;
	text-align: center;
	border-right: 2px solid #000000;
}

.policy-panel h2 {
	font-size: 24px;
	line-height: 1.1em;
	color: rgb(255,0,0);
	font-family: Geogrotesque-Medium;
}

.policy-recent {
	display: inline-block;
	width: 600px;
	padding-left: 5px;
	vertical-align: top;
}

.policy-cat {
	width: 960px;
	display: inline-block;
	border-top: 2px solid #000000;
	padding-top: 15px;
	margin-bottom: 7px;
	margin-top: 8px;
}


.policy-cat h3 {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.2em;
}
.policy-cat h3 a {
	color: rgb(255,0,0);
	text-decoration: none;
	font-family: Geogrotesque-Medium;
}

.policy-cat h3 a:visited {
	color: rgb(255,0,0);
}

.policy-cat h3 a:hover {
	color: rgb(255,0,0);
	text-decoration: underline;
}

.policy-cat-panel {
	display: inline-block;
	width: 210px;
	padding-right: 40px;
	padding-left: 30px;
	text-align: center;
}

.policy-cat-panel img {
	padding-top: 20px;
}


.policy-cat-recent {
	display: inline-block;
	width: 670px;
	vertical-align: top;
	margin-right: 0;
	border-left: 2px dotted #000000;
	padding-bottom: 50px;
}

.policy-cat-recent-nav {
	display: inline-block;
	width: 670px;
	vertical-align: top;
	text-align: center;
	margin-left: 4px;
	border-bottom: 2px dotted #000000;
	margin-bottom: 20px;
}

.policy-cat-recent-nav p {
	font-family: Geogrotesque-Medium;
	font-size: 24px;
	font-weight: 500;
	padding-top: 0;
	margin-top: -5px;
	display: inline-block;
	width: 620px;
}

.left-arrow {
	width: 17px;
	height: 30px;
	background-image: url(img/arrow_left.png);
	display: inline-block;
}

.left-arrow:hover {
	background-image: url(img/arrow_left_hov.png);
}


.right-arrow {
	width: 17px;
	height: 30px;
	background-image: url(img/arrow_right.png);
	display: inline-block;
}

.right-arrow:hover {
	background-image: url(img/arrow_right_hov.png);
}

.policy-cat-recent-meta {
	display: inline-block;
	width: 250px;
	vertical-align: top;
	padding-left: 15px;
}

.policy-cat-recent-meta p {
	font-family: Geogrotesque-Medium;
	color: rgb(255,0,0);
	font-weight: 500;
	font-size: 18px;
	padding: 0;
	margin: 0;
}


.policy-cat-recent-meta h4 {
	font-size: 24px;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
}

.policy-cat-recent-meta h4 a {
	color: #000000;
	text-decoration: none;
}


.policy-cat-recent-meta h4 a:hover {
	color: rgb(255,0,0);
	text-decoration: none;
}

.policy-cat-recent-content {
	display: inline-block;
	width: 360px;
	padding-left: 25px;
	padding-right: 0;
}


.policy-cat-page-panel {
	display: inline-block;
	width: 210px;
	padding-right: 40px;
	padding-left: 30px;
	text-align: center;
	border-right: 2px solid #000000;
}

.policy-cat-page-panel img {
	padding-top: 20px;
}

.policy-cat-page-panel h2 {
	font-weight: 500;
	font-size: 24px;
	color: rgb(255,0,0);	
	line-height: 1.2em;
}

.policy-cat-page-article {
	display: inline-block;
	width: 620px;
	margin-left: 40px;
	vertical-align: top;
}


.policy-cat-page-meta {
	padding-bottom: 10px;
}

.policy-cat-page-meta p {
	font-family: Geogrotesque-Medium;
	color: rgb(255,0,0);
	font-weight: 500;
	font-size: 18px;
	padding: 0;
	margin: 0;
}



.policy-cat-page-meta h3 {
	font-size: 30px;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
}

.policy-cat-page-meta h3 a {
	color: #000000;
	text-decoration: none;
}

.policy-cat-page-meta h3 a:hover {
	color: rgb(255,0,0);
}

.policy-cat-page-content {
	margin-bottom: 60px;
}

/*** CONTENT : POSTS AND PAGES ***/

#content {
	display: inline-block;
}

.blog-panel {
	display: inline-block;
	width: 210px;
	height: 100%;
	padding-right: 40px;
	padding-left: 30px;
	text-align: center;
	border-right: 2px solid #000000;
	vertical-align: top;
}
	
.blog-icon {
	width:140px;
	height: 140px;
	background-image: url(img/writing_icon.png);
	margin-left: auto;
	margin-right: auto;
}

.blog-panel h1 {
	font-size: 24px;
	line-height: 1.1em;
	color: rgb(255,0,0);
	font-family: Geogrotesque-Medium;
}
.blog-feed {
	display: inline-block;
	width: 600px;
}


.archive-icon {
	width: 140px;
	height: 140px;
	background: url(img/archives_icon.png);
	margin-left: auto;
	margin-right: auto;
}

.archive-meta{
	font-size: 24px;
	margin-top: -35px;
	margin-left: 45px;
	margin-bottom: 30px;
	font-family: Geogrotesque-Medium;
}


.blog-panel h2 {
	font-size: 21px;
	line-height: 1.1em;
	font-weight: 500;
	font-family: Geogrotesque-Medium;
	color: #000000;
	border-top: 2px solid #000000;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-top: 30px;
	border-bottom: 1px dotted #000000;

}

.categories {
	list-style: none;
	padding-left: 0;
	font-family: Geogrotesque-Regular;
	text-decoration: none;
	font-size: 21px;
	font-weight: 500;
	padding-top: 6px;
}

li.categories {
	color: #FFFFFF;
	background-color: #000000;
}

.categories ul {
	list-style: none;
	padding-left: 0;
	margin-top: 3px;	
	background-color: white;
}

.categories ul li {
	border-top: 1px solid #000000;
	padding: 10px 0 10px 0;
	color: rgb(255,0,0);

}

.categories ul li a {
	font-family: Geogrotesque-Medium;
	text-decoration: none;
	font-size: 21px;
	font-weight: 500;
	color: #000000;
}

.categories ul li ul {
	border-top: 1px dotted #000000;
}

.categories ul li ul li {
	border-top: none;
	padding: 7px 0 7px 0;
	line-height: 1em;

}

.categories ul li ul li a {
	color: #000000;
	font-family: Geogrotesque-Regular;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
}

.categories li a:visited {
	color: #000000;
}


.categories li a:hover {
	color: rgb(255,0,0);
}

.categoriesli.active a{
	color: rgb(255,0,0);
}

.blog-feed h1.page-title{
	margin-left: 15px;
	padding-left: 30px;
	line-height: 1.2em;
}


.entry-content {
	width: 600px;
	display: inline-block;
	margin-bottom: 90px;
	vertical-align: top;
	margin-left: 35px;
}

.entry-meta {
	padding-bottom: 10px;
}

.entry-meta p {
	font-family: Geogrotesque-Medium;
	color: rgb(255,0,0);
	font-weight: 500;
	font-size: 18px;
	padding: 0;
	margin: 0;
}

.entry-meta p a {
	color: rgb(255,0,0);
}	

.entry-utility a {
	color: rgb(255,0,0);
}	

.entry-utility a:visited {
	color: rgb(255,0,0);
}	




.entry-social-media {
	width: 50px;
	padding-left: 0;
	padding-right: 8px;
	padding-top: 5px;
	margin-left: 10px;
	margin-right: 12px;
	margin-top: 10px;
	display: inline-block;
	vertical-align: top;
	border-top: 2px solid red;
	border-right: 2px solid red;
}

.a-template-content .entry-social-media {
	width: 600px;
	padding: 20px 0 0 6px;
	margin: 30px 0 0 0 ;
	display: block;
	border-top: 2px solid #000000;
	border-right: none;
}

.entry-social-media ul {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 15px;
	text-align: right;
}

.entry-social-media ul li a div {
	width: 27px;
	height: 27px;
	margin-bottom: 8px;
	margin-left: 14px;
}

#social-media-bottom .entry-social-media ul {
	display: inline-block; 
}

#social-media-bottom .entry-social-media ul li {
	display: inline-block; 
	margin-right: 20px;
}

.entry-social-media h3 {
	font-family: Geogrotesque-Medium;
	font-size: 18px;
	text-align: right;
	display: block;
	width: 40px;
	margin: 0;
	padding: 0;
}


#social-media-bottom .entry-social-media h3 {
	font-family: Geogrotesque-Medium;
	font-size: 21px;
	width: 50px;
	text-align: right;
	display: inline-block;
	vertical-align: top;

}

#social-media-bottom .entry-social-media ul {
	margin-left: 0;
	margin-right: 40px;
}

#social-media-bottom .entry-social-media ul li{
	margin:0;
	padding:0;
}

#social-media-bottom .entry-social-media-contents {
	width: 550px;
	margin-left: auto;
	margin-right: auto; 
	text-align: center;
}

#social-media-bottom .share-this {
	padding-left: 20px;
}

#social-media-side {
	display: inline-block;
	vertical-align: top;
}

#social-media-side .share-link a {
	vertical-align: top;
	text-decoration: none;
	text-align: right;
	margin:	10px 0 20px 0;
	display: block;
}

#social-media-bottom .share-link a {
	vertical-align: top;
	text-decoration: none;
	display: inline-block;
	width: 30px;
	margin-left: 20px;
	margin-top: 3px;
}

#social-media-side .share-link a {
	vertical-align: top;
	text-decoration: none;
	text-align: right;
	margin:	10px 0 20px 0;
}

#social-media-side .genericon{
   float: right;
   padding: 3px 0 0 5px;   
}


#social-media-bottom .genericon{
    display: inline-block;
    padding: 3px 0 0 0;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    float: none;
}



#social-media-side .genericon{
   float: right;
}


#print div {
	background-image: url(img/print.png);
	background-repeat: no-repeat;
}

#print div:hover {
	background-image: url(img/print_hov.png);
	background-repeat: no-repeat;
}

.entry-bodytext {
	display: inline-block;
	width: 500px;
}






p a.read-more {
	color: rgb(255,0,0);
	font-weight: bold;
}


.wp-caption {
	background-color: #D0EEFB;
	max-width: 470px;
	margin: 10px 0 20px 0;
}

.wp-caption-text {
	font-size: 14px;
	padding: 0 0 5px 6px;
}


.entry-bodytext img {
	max-width: 460px;
	height: auto;
	border: 5px solid #D0EEFB;
	margin: 20px 0 20px 0;
}

.entry-bodytext h2 {
}


.wp-caption img {
	max-width: 460px;
	height: auto;
	margin: 0;
}

.entry-summary {
	display: inline-block;
	width: 500px;
}

.entry-category {
	display: inline-block;
	width: 30px;
	padding-left: 20px;
	padding-right: 20px;
}

h1.entry-title
{
	font-size: 36px;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
}
h2.entry-title
{
	font-size: 36px;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
}

h2.entry-title a
{
	color: #000000;
	text-decoration: none;
}

h2.entry-title a:visited
{
	color: #000000;
}

h2.entry-title a:hover
{
	color: rgb(255,0,0);
}

h1.page-title
{
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 40px;
	border-bottom: 2px solid #000000;
	padding-bottom: 10px;
}

.blogfeed h1.page-title
{
	padding-left: 35px;
	margin-left: 10px;
	margin-bottom: 40px;
	border-bottom: 2px solid #000000;
	padding-bottom: 10px;
}

.page-bodytext {
	padding-left: 10px;
	margin-left: 10px;
}

/* Actions & Events */

ul.em-categories-list{
	list-style: none;
	padding-left: 0;
}


.em-location-map-container {
	width: 500px !important;
	height: 400px !important;
}

ul.em-locations-list{
	list-style: none;
	padding-left: 0;
}

ul.em-locations-list li {
	padding-bottom: 10px;
}

ul.em-locations-list li ul {
	list-style: none;
}


ul.event-categories {
	list-style: none;
	padding-left: 0;
	margin-top: 0px;
}

.css-events-list{
	line-height: 1.2em;
}

.css-events-list th {
	text-align: left;
	padding-bottom: 20px;
	padding-top: 30px;
	font-family: Geogrotesque-SemiBold;
	font-size: 22px;
}

.css-events-list td {
	padding-bottom: 40px;
	padding-right: 30px;
}

.css-events-list td {
	vertical-align: top;
}

.css-events-list .event-time {
	text-align: center;
}

.css-events-list td.event-description {
	padding-right: 20px;
	font-weight: bold;
}

.event-date {
}

.css-events-list .event-location {
}

/* Media Alignment */
.alignright
{
	/* Style for right-aligned images in posts */
	padding: 8px 0 8px 8px;
	float: right;
}
.alignleft
{
	/* Style for left-aligned images in posts */
	padding: 8px;
	float: left;
	margin: 0 20px 10px 0;
}

.alignleft img, .alignright img {
	display: block;
	margin:	0 auto;
}

/* Entry Content */
.entry-content
{
	/* Style that affects actual entry/post content */
}
.entry-content a
{
	
}
.entry-content a:hover
{
	
}
.entry-content h1, h2, h3, h4, h5
{
	
}
.entry-content ol li
{
	
}

.entry-utility
{
	/* Style for the entry utility, which sits below a post and provides info like categories, tags, feeds, and an edit link (for authors) */
}
.entry-meta
{
	display: inline-block;
	width: 500px;
	margin-left: 10px;
}
.skip-link
{
	/* Style for the skip link */
	/*position: absolute;
	left: -9000px;*/
}

#nav-above
{
	margin-left: 45px;
	margin-bottom: 50px;
	background-color: #D0EEFB;
	font-family: Geogrotesque-Medium;
	font-size: 24px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;

}

#nav-above a:hover{
	text-decoration: none;
	color: #000000;
}

.nav-previous {
	display: inline;
	padding-right: 100px;
}

.nav-next {
	display: inline;
	padding-left: 100px;
}

#nav-below
{
	margin-left: 330px;
	background-color: #D0EEFB;
	font-family: Geogrotesque-Medium;
	font-size: 24px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;

}

#nav-below a:hover{
	text-decoration: none;
	color: #000000;
}

.entry-content #nav-below
{
	margin-left: 75px;
	font-size: 18px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 500px;
}


/*** CONTENT : COMMENTS ***/

	div#comments
	{
		margin-left: 75px;
		margin-top: 75px;
	}


	#comments {
		width: 500px;
		-ms-word-break: break-all;
		word-wrap: break-word;
		}

	#comments li{
		border-top: 1px dotted #000000;
		padding-top: 25px;
		}

	h2.comments-title {
		text-align: center;
		font-size: 36px;
		font-family: Geogrotesque-Medium;
		margin-bottom: 0;
		border-top: 3px solid #000000;
		padding-top: 5px;
	}

	.comment-author a:hover {
		text-decoration: none;
		color: #000000;
	}

	.comment-meta {
		margin-bottom: 20px;
		font-weight: bold;
	}

	.comment-meta a {
		text-decoration: none;
	}

	#comments ol {
		list-style-type: none;
		padding: 0;
		margin-top: 5px;
		}

	#comments ol li {
		padding-bottom: 20px;
		}

	#comments img {
		display: none;
		}

	#comment-head {
		padding-bottom: 0;
		margin: 0;
		width: 500px;

		}

	#comments .fn {
		font-family: Geogrotesque-Medium;
		font-size: 24px;
		background-color: #D0EEFB;
		font-style: normal;
		}

	.says {
		display:none;
	}

	#reply-title {
		font-size: 24px;
		border-top: 2px solid #000000;
		border-bottom: 1px dotted #000000;
		padding: 6px 0 6px 0;
	}

	#cancel-comment-reply-link {
		font-family: Geogrotesque-Medium;
		font-size: 18px;
	}

	.comment-content {
		margin: 0;
		width: 500px;
		padding-bottom: 5px;
		}

	.comment-content p {
		font-family: Helvetica, sans-serif;
		font-size: 16px;
		line-height: 1.5em;
		}

	.comment-reply-link {
		margin: 0;
		padding: 0;
		}

	#comments ol .children {
		list-style: none;
		padding-left: 30px;
		margin-top: 40px;
		border-left: 2px solid #000000;
		}

	#comments ol .children ol {
		padding-left: 0;
		border-left: none;
		}

	ul li .comment-head, ul li .comment-content {
		padding-left: 0;
		width: 450px;
		}

	ul li .comment-reply-link {
		padding-left: 0;
		margin-left: 0;
		}

	#trackbacks-list {
		display: none;
		}


/*** CONTENT : SIDEBAR ***/

.homepage #primary {
	display: none;
}

#all-sidebars {
	display: inline-block;
	width: 240px;
	margin-left: 35px;
	vertical-align: top;
	margin-top: 20px;
	text-align: left;
}

#a-template-panel #all-sidebars {
	display: inline-block;
	width: 210px;
	vertical-align: top;
	margin-top: 25px;
	margin-left: 0;
	text-align: left;
	
}

.widget-title {
	margin-bottom: 20px;
	padding-bottom: 0;
}

h4.widget-title {
	border-bottom: 2px solid #000000;
}

#all-sidebars h2 {
	font-size: 24px;
	font-family: Geogrotesque-SemiBold;
	margin-top: 0;
	line-height: 1.2em;
	text-align: left;
}

#a-template-panel #all-sidebars h2 {
	border-top: 3px solid rgb(255,0,0);
	padding-top: 10px;
}

#a-template-panel #all-sidebars h2 a, #a-template-panel #all-sidebars h2 a:visited {
	color: rgb(255,0,0);
	text-decoration: none;
	font-family: Geogrotesque-Medium;
}




#all-sidebars h3, #all-sidebars h4 {
	font-size: 21px;
	font-family: Geogrotesque-SemiBold;
	margin-top: 0;
}

#all-sidebars ul {
	list-style: none;
	padding-left: 0;
	text-align: left;
}

#all-sidebars ol {
	padding-left: 20px;
	text-align: left;
}

#all-sidebars ol li {
	margin-bottom: 10px;
	text-align: left;
}

#all-sidebars ul li {
	margin-left: 0;
	line-height: 1.2em;
	margin-top: 20px;
	text-align: left;
	font-size: 17px;
	line-height: 24px;
}


#all-sidebars ul li a {
	text-decoration: none;
	color: #000000;
}

#all-sidebars ul li a:visited {
	text-decoration: none;
	color: #000000;
}

#all-sidebars ul li a:hover {
	text-decoration: underline;
	color: rgb(255,0,0);
}

#all-sidebars .wp-caption {
	width: 100% !important;
}



#all-sidebars .alignleft {
	padding: 0;
}

#all-sidebars img, #all-sidebars img.alignleft {
	max-width: 90%;
	height:	auto;
	padding: 30px 5%;
	display: block;
	margin: 0 auto;
}

#all-sidebars .wp-caption img {
	max-width: 90%;
	height: auto;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
}





.widget-container {
	border-left: 3px solid #000000;
	padding-left: 20px;
	margin-bottom: 100px;
}

.widget-wrap {
	margin-bottom: 50px;
}


.widget_search h3 {
	margin-bottom: 180px;
}


.searchsubmit {
	height: 17px;
	width: 20px;
	border: 0;
	position: relative;
	top: 3px;
	right: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(img/search.png);
}

.s {
	width:150px;
}
.screen-reader-text {
	display:none;
}

.searchtext:focus + button {
	background-image: url(img/search_active.png);
}

.widget_search ul , .widget_archive ul , .widget_em_widget ul {
	padding-top: 160px;
}

.widget_search {
	margin-bottom: 50px;
}

.widget_search .s {
	width: 180px;
}


.widget_em_widget {
	background-image: url(img/background_events.png);
	background-repeat: no-repeat;
}

.widget_archive {
	background-image: url(img/background_archives.png);
	background-repeat: no-repeat;
	margin-top: 100px;
}

.widget_em_widget ul li {
	margin-bottom: 4px;
	font-size: 21px;
	font-family: Geogrotesque-Regular;
}


#wp_twitter_timeline-3 {
	border-left: none;
}

div#secondary
{
	/* Secondary Widget Area DIV */
}
.widget-area
{
	/* Class that applies to BOTH widget areas */
}
.xoxo
{
	margin-top: 0;
}


/*** FOOTER ***/
div#footer
{
	background-color: rgba(141,215,247,.7);
}

#colophon {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}

#site-info {
	display: inline-block;
	width: 620px;
		font-size: 16px;
}


#logo-bottom {
	width: 145px;
	height: 15px;
	padding-top: 90px;
	background: url(img/logo_bottom.png);
	display: inline-block;
	vertical-align: top;
	margin-right: 95px;
	margin-left: 70px;
	background-repeat: no-repeat;
	text-align: center;
	font-family: Geogrotesque-MediumIt;
	font-size: 32px;
	color: #000000;
}

#logo-bottom:hover {
	color: #000000;
	text-decoration: underline;
}


#contact-info {
	font-weight: bold;
	color: #000000;
	letter-spacing: 0;
	font-size: 18px;
}

.sharedaddy {
	display:none;
}

iframe {
	max-width: 100%;
}

/*** YOUR CSS ***/



